Drupal Automated Logout Module Cross Site Scripting Vulnerability

Bugtraq ID: 37462
Class: Input Validation Error
CVE: CVE-2009-4829
Remote: Yes
Local: No
Published: Dec 24 2009 12:00AM
Updated: Apr 13 2015 09:05PM
Credit: mr.baileys
Vulnerable: Drupal Automated Logout 6.x-2.2
Drupal Automated Logout 6.x-1.6
Not Vulnerable: Drupal Automated Logout 6.X-2.3
Drupal Automated Logout 6.x-1.7


 

Privacy Statement
Copyright 2010, SecurityFocus